/*! 
 ### Built with css preprocessor, don't modify directly ### 
 */
#paywall .paywall__content{max-width:500px;display:-webkit-box;display:-ms-flexbox;display:flex;padding:24px;margin:0 auto;background-color:#fff;-webkit-box-shadow:0 6px 18px 0 rgba(91,91,91,.3);box-shadow:0 6px 18px 0 rgba(91,91,91,.3);color:#000;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;position:relative}
#paywall .paywall__content .paywall__login{font-weight:500;font-family:Lato,BlinkMacSystemFont,Helvetica,Arial,sans-serif;margin-top:0;margin:0 0 0 auto}
#paywall .paywall__content .paywall__login a{font-weight:700}
#paywall .paywall__content .paywall__offer__button,#paywall .paywall__content .paywall__offer__claim,#paywall .paywall__content .paywall__offer__title,#paywall .paywall__content .paywall__title{font-family:Lato,BlinkMacSystemFont,Helvetica,Arial,sans-serif;font-weight:700}
#paywall .paywall__content .paywall__offer__text{font-family:"Source Serif Pro",Georgia,"Times New Roman",Times,serif;margin:0;font-size:18px}
#paywall .paywall__content .paywall__offer__text span{font-weight:600}
#paywall .paywall__content a{color:#4297b5;text-decoration:none}
#paywall .paywall__content .paywall__logo svg{width:300px;margin-bottom:6px}
#paywall .paywall__content.paywall__app .paywall__logo{padding:20px;margin:0 auto}
#paywall .paywall__content.paywall__app .paywall__logo svg{width:250px;margin-bottom:0}
#paywall .paywall__content .paywall__title{font-size:16px;color:#000;margin:0;text-align:center;-ms-flex-preferred-size:100%;flex-basis:100%;border-top:3px double #d2d2d2;padding:12px;text-transform:uppercase;border-bottom:3px double #d2d2d2;font-weight:700}
#paywall .paywall__content .paywall__title span{color:#4297b5}
#paywall .paywall__content .paywall__offer{background-color:#fff;text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
#paywall .paywall__content .paywall__offer .paywall__offer__title{font-size:22px;color:#000;font-weight:600}
#paywall .paywall__content .paywall__offer .paywall__offer__title span{color:#4297b5}
#paywall .paywall__content .paywall__offer .paywall__offer__claim{text-transform:uppercase;font-weight:700;font-size:42px;line-height:48px;margin:0;color:#4297b5}
#paywall .paywall__content .paywall__offer .paywall__offer__claim span{display:block;text-transform:lowercase;font-weight:500;font-size:28px}
#paywall .paywall__content .paywall__offer .paywall__offer__button{background-color:#4297b5;font-size:23px;line-height:48px;display:block;color:#fff;text-align:center;text-transform:uppercase;text-decoration:none;border-radius:3px;margin:24px 0}
#paywall .paywall__content .paywall__offer .paywall__offer__button:hover{background:#000!important}
#paywall .paywall__content .paywall__offer.paywall__offer--2{margin-bottom:24px}
#paywall .paywall__content .paywall__offer.paywall__offer--2 .paywall__offer__title{font-size:15px;font-weight:500}
#paywall .paywall__content .paywall__offer.paywall__offer--2 .paywall__offer__title span{font-weight:700}
#paywall .paywall__content .paywall__content__footer{position:absolute;left:0;right:0;background:#f0f0f0;bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;padding:12px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#paywall .paywall__content.paywall__adblock{max-width:320px;padding:12px}
#paywall .paywall__content.paywall__adblock .paywall__login{text-align:center;font-weight:300;margin:auto auto 12px auto}
#paywall .paywall__content.paywall__adblock .paywall__title{font-size:13px}
#paywall .paywall__content.paywall__adblock .paywall__offer__claim{font-size:28px;line-height:32px}
#paywall .paywall__content.paywall__adblock .paywall__offer__claim span{font-size:22px}
#paywall .paywall__content.paywall__adblock .paywall__offer__title{font-size:18px}
#paywall .paywall__content.paywall__adblock .paywall__offer__text{font-size:14px}
#paywall .paywall__content.not__has__metered .paywall__title{font-size:14px}
#paywall .paywall__content.has__metered__not-logged .paywall__title{font-size:13px;padding:12px 0;font-weight:700}
#paywall .paywall__content.has__metered__not-logged .paywall__offer__button{margin-bottom:0}
#paywall .paywall__content.paywall__app{max-width:320px;padding:12px}
@media screen and (max-width:767px){
#paywall .paywall__content{max-width:320px;padding:12px}
#paywall .paywall__content .paywall__login{text-align:center;font-weight:300;margin:auto auto 12px auto}
#paywall .paywall__content .paywall__offer__text{font-size:14px}
#paywall .paywall__content .paywall__logo svg{width:250px;margin-bottom:6px;margin:0 auto;display:block}
#paywall .paywall__content .paywall__title{font-size:13px;margin:18px 0}
#paywall .paywall__content .paywall__offer .paywall__offer__title{font-size:18px}
#paywall .paywall__content .paywall__offer .paywall__offer__claim{font-size:28px;line-height:32px}
#paywall .paywall__content .paywall__offer .paywall__offer__claim span{font-size:22px}
#paywall .paywall__content .paywall__offer .paywall__offer__button{font-size:23px;line-height:48px}
}